<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplos HTML</title>

</head>
<body>
    <h1 id="cabecera">Lorem ipsum dolor sit amet.</h1>
    <a href="https://www.w3schools.com/" target="_blank">
        <img 
        src="https://d500.epimg.net/cincodias/imagenes/2018/11/13/lifestyle/1542113135_776401_1542116070_noticia_normal.jpg"
        alt="Imagen de whatsapp"
        style="width: 300px;"
        />
    </a>

    <h2>Lorem, ipsum.</h2>

    <p> 
        <a href="http://www.cs.us.es/cursos/bd/" target="_blank">  Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda, sunt.
        </a>
    </p>
    <table><thead><tr>
        <th>Cabecera 1</th>
        <th>Cabecera 2</th>
        <th>Cabecera 3</th>
        <tbody>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
            <tr>
                <td>lorem1</td>
                <td>lorem1</td>
                <td>lorem1</td>
            </tr>
        </tbody>
    </tr>
    </table>
    <p>Sunt quae sint nisi facere dolorum soluta nobis perspiciatis enim.</p>
    
    <p>A continuacion comenzara el formulario</p>
    <form action="resultado.php" method="POST">
        <label for="nombre">Nombre:</label>
        <input 
            type="text" 
            name="nombre" 
            placeholder="Introduzca su nombre" 
            size="30"
            maxlength="10"
        />
        <br />
        <label for="pass">Password</label>
        <input type="password" name="pass" id="pass"> 
        <br />
        <select name="" id="">
            <option value="1">Primera</option>
            <option value="2">Segunda</option>
            <option value="3">Tercera</option>
        </select>
        <br>
        Par <input type="text" name="" value="par" checked /> Impar
        <input type="text" name="num" value="impar">
        <input type="submit" value="Enviar">
        <br />
        <input type="button" value="Envio1">
        <input type="text">
    </form>
    <p>Ya ha finalizado el formulario</p>
    
    
    <ol>
        <li>
            <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis saepe distinctio ducimus facilis nemo doloremque cupiditate atque minima, dicta, officiis corporis modi dolorum rerum aperiam soluta possimus tempora quisquam a!</div>
            <div>Vero dolores totam, eum sequi veritatis, ipsa minima neque quos, ut odit adipisci rem non quae esse. Obcaecati asperiores, id vel natus, dolor repellat provident perspiciatis fugit a voluptatibus numquam!</div>
            <div>Vel eius repudiandae, illum eum incidunt voluptatum aspernatur voluptate, dicta culpa facilis nihil exercitationem quam autem iure suscipit praesentium est dolorum quae corrupti magnam eaque deleniti. Hic dolor nihil autem.</div>
            <div>Reprehenderit perspiciatis ab saepe sapiente eum nesciunt, facere nam mollitia dolorum modi asperiores ducimus accusantium possimus dolore qui officiis autem perferendis inventore? Nesciunt, officia? Repellendus aut dolorum modi nihil eius.</div>
            <div>Ullam impedit doloribus eligendi cum, labore excepturi pariatur aliquid magni. Et odit architecto itaque perferendis tempore, doloribus rerum consectetur aliquam minima. Dicta quae aperiam distinctio dolore minus a natus quisquam.</div>
        </li>
        <li>
            <div>Vitae recusandae error ab alias, minus nemo nobis? Exercitationem deleniti mollitia, unde et possimus maxime aspernatur sit, magni aliquid facilis minus quibusdam. Delectus veniam voluptates ratione? Non possimus tempora nulla.</div>
            <div>Veritatis ut quasi ipsa officia nobis assumenda recusandae magni tempore in quisquam, pariatur, excepturi unde? Expedita maxime eius quae porro. Harum fugiat delectus voluptatum adipisci sunt dolor, aperiam eligendi eaque.</div>
            <div>Odio nihil nemo laudantium porro, adipisci earum voluptatibus laboriosam deleniti, temporibus fugit velit nobis cum recusandae accusamus officia dolor! Saepe obcaecati voluptatibus, magni placeat dicta aliquid quod quisquam? Quas, fugit.</div>
            <div>Numquam minus tempore dolorem doloremque dolore, obcaecati vel saepe laborum, ex quisquam quam asperiores voluptates dolorum nemo expedita, cumque enim dolores sint accusantium mollitia ipsam nostrum! Itaque corporis eius vel?</div>
            <div>Explicabo iusto modi provident libero possimus voluptas sunt, placeat praesentium impedit omnis, at cumque eveniet magnam exercitationem, voluptatibus non inventore voluptatum delectus accusantium consequatur perferendis neque natus quis? Dolores, aperiam?</div>
        </li>
        <li>
            <div>Voluptas magnam laborum neque praesentium mollitia consectetur, dolorum dignissimos repudiandae et numquam rerum nisi. Molestias totam tenetur fugiat, adipisci illo eveniet, ut similique eum nulla magni temporibus inventore blanditiis nam?</div>
            <div>Dignissimos accusamus libero autem odio nihil velit quod. Quaerat asperiores impedit ex, maiores maxime itaque dolorum quia, architecto numquam mollitia quam vel vitae. Perspiciatis corporis quis minima obcaecati provident! Reprehenderit?</div>
            <div>Voluptatum iure quia praesentium possimus recusandae excepturi? Enim perferendis ea veniam autem adipisci, asperiores maxime quis, officiis ullam voluptates inventore deserunt illo veritatis nisi saepe consectetur similique, sint mollitia delectus!</div>
            <div>Nobis error perferendis, totam sapiente ad adipisci natus. Accusantium dolore cumque consequatur vero eveniet. Nostrum earum voluptate asperiores totam, quibusdam dolore non at est. Optio, modi! Sint nostrum voluptatem laborum.</div>
            <div>Fugit nisi libero minima quaerat, eius quia debitis assumenda similique voluptates repellendus quae doloremque atque, eveniet, fugiat modi culpa. Enim, corrupti temporibus sed hic eveniet minima aperiam voluptatum illum impedit!</div>
        </li>
        <li>
            <div>Rem quae incidunt repellendus placeat sit magni quis atque veniam iure ipsum eligendi quidem ullam modi alias repudiandae, harum obcaecati dolore perferendis et consequatur officia mollitia suscipit laboriosam beatae! Perferendis?</div>
            <div>Eius iure maiores officiis pariatur reprehenderit ex nostrum? Necessitatibus autem omnis deserunt, maxime quisquam facilis, obcaecati minima ipsum odio sit reiciendis provident libero natus suscipit ex quaerat, temporibus totam deleniti.</div>
            <div>Incidunt veniam possimus minima laudantium. Dignissimos magni ipsam ut magnam rem placeat ipsa ratione ad voluptatum laboriosam cupiditate non libero, sequi neque adipisci nulla minima modi earum facere? Iure, incidunt!</div>
            <div>Itaque velit aut quaerat minima assumenda voluptas ab officiis inventore aliquid, nihil ut amet quisquam facilis alias sit suscipit iusto tempore numquam. Porro provident aliquam eligendi facere magni tempore corrupti!</div>
            <div>Mollitia, voluptatum minus atque quis, laboriosam placeat omnis animi quod ex quisquam consectetur enim vitae aliquam? Odio saepe eos vel perspiciatis illo laboriosam recusandae repudiandae, officiis, tempore, similique velit sunt!</div>
        </li>
        <li>
            <div>Magni commodi quae molestiae possimus minima tempora quibusdam deleniti facere corporis provident dignissimos illo blanditiis repellat ipsum, error natus harum inventore! Vero ipsum necessitatibus ea explicabo neque, dolore unde inventore.</div>
            <div>Quia minus numquam vitae sed molestias explicabo a, sequi iste, culpa voluptatum repudiandae aspernatur inventore enim vero dicta eveniet. Inventore nostrum doloribus dolor a debitis. Maiores id deleniti animi a!</div>
            <div>Aperiam deleniti quaerat incidunt adipisci et quidem! Dolor officiis reprehenderit vel laborum iure officia eveniet commodi distinctio corporis tenetur perspiciatis repudiandae, nam totam voluptates perferendis obcaecati sit quisquam ipsam nemo!</div>
            <div>Iusto earum eveniet vitae! Deserunt aliquid quo dolor quos nihil, veniam eaque repudiandae modi a. Mollitia exercitationem eaque libero, aliquam corrupti officia quidem voluptatum labore ipsam consectetur quam non porro.</div>
            <div>Nam, voluptas quis rerum sequi laudantium, earum vel tempora neque non ea magnam natus harum quas sed ratione sint porro est dolore velit? Reprehenderit ex, minus vitae in distinctio iure.</div>
        </li>
        <li>
            <div>Veritatis deserunt temporibus necessitatibus quia! Inventore quaerat dignissimos ex sit odit nobis ab. Suscipit nam magnam impedit. Magni eligendi deleniti obcaecati? Hic recusandae magnam ut? Possimus dignissimos magni repellat blanditiis!</div>
            <div>Magnam inventore suscipit quaerat sapiente omnis. Aliquid esse suscipit laudantium optio excepturi. Praesentium dicta ipsam autem esse accusamus. Dolores eos sequi tempore fugiat rem beatae excepturi doloremque cumque repellat possimus.</div>
            <div>Ex quaerat dicta alias nam distinctio ullam ducimus soluta ut quas reprehenderit dolorem ab, atque ratione quae reiciendis saepe laboriosam? Incidunt veniam deserunt modi magni amet, quis obcaecati facere! Aliquam.</div>
            <div>Fugit iste doloremque nostrum odit esse quibusdam exercitationem, ipsum libero distinctio dolor voluptates impedit. Debitis architecto unde aliquid quia maxime laudantium illo esse, nisi facere nesciunt magni delectus commodi enim.</div>
            <div>Quidem natus libero quas quae nostrum temporibus atque similique. Dolorum sed repudiandae fugit molestiae provident, optio corrupti officiis fugiat ullam autem libero vitae modi eius iusto ipsam doloremque et dicta?</div>
        </li>
        <li>
            <div>Dolorem dolores id quos consectetur reiciendis recusandae deserunt, voluptatibus consequuntur minima rerum ducimus voluptas veniam dignissimos tempore, possimus harum pariatur ex vitae labore distinctio molestiae. Quam accusamus consectetur sapiente saepe.</div>
            <div>Soluta hic velit veritatis quo eius doloremque facere ab amet voluptas commodi? Atque sequi delectus, odio illum pariatur et sed praesentium, placeat recusandae voluptas quae dignissimos sunt numquam cupiditate ratione.</div>
            <div>Iusto libero ducimus fugiat sunt nemo nesciunt, dignissimos optio eveniet nulla ad! In quae exercitationem, iusto fugit laborum placeat blanditiis tempora magnam, rerum optio quaerat doloribus ea adipisci? Officiis, sapiente.</div>
            <div>Aliquid perspiciatis cupiditate illo minus odio recusandae error officia quasi fuga, mollitia ea quisquam? Ratione culpa ullam voluptates veritatis? Fugiat accusamus reiciendis, porro deserunt molestias ipsum ea non nam voluptates?</div>
            <div>Expedita natus at libero illo soluta cumque dicta ex id quidem quos officia eaque modi impedit, blanditiis, laudantium nostrum tenetur accusamus nihil? Quam perferendis aliquid, fugit ea a dolorem nobis?</div>
        </li>
    </ol>
    <br>
    <br>
    <br>
    <br>
    <br>


    <p>Impedit provident at beatae, doloribus praesentium perferendis saepe veniam quas!</p>
    <p>Est, nemo exercitationem. Reiciendis ipsum cupiditate architecto? Quo, nisi soluta.</p>
    <h4> </h4>
    <p>Eligendi quis ullam incidunt, omnis dolorum et cum illo temporibus?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In, aliquam hic? Officia distinctio id nemo similique minima molestiae, saepe excepturi at ducimus expedita dignissimos maxime culpa sequi velit aliquid aliquam voluptatum provident. Eum consequatur corporis reiciendis dolores tempora sequi esse iure quod facilis. Sequi, molestiae odio. Nam architecto tempore non nisi enim velit natus ex libero odit! Dolorem, blanditiis facilis? Excepturi incidunt provident ratione reiciendis, ad temporibus voluptatum eius officia ullam eligendi cupiditate voluptatem aut quasi ea ab, odio expedita velit. Voluptatum libero nulla illo corrupti suscipit nobis mollitia quos aut recusandae perferendis ab consequuntur est quisquam quis explicabo pariatur autem modi amet nihil, sunt itaque tenetur. Blanditiis magni vero ab. Sint ipsum dolores delectus minima dignissimos deserunt reprehenderit harum expedita perspiciatis esse. Minima labore voluptatem voluptatum exercitationem quae. Deleniti qui sunt veniam repudiandae doloribus iste eos tempore quam consectetur. Possimus, accusantium quis vel, numquam in nobis assumenda sed quam animi qui nulla eos nostrum tempora, nihil enim consequatur suscipit quibusdam commodi ipsa magni labore. Itaque, maiores dignissimos. Cum aspernatur maxime labore? Iste quis aspernatur, fugit, vel minus doloribus alias quaerat incidunt ducimus culpa nihil neque exercitationem aliquid animi officiis ipsam sequi rem officia assumenda voluptatem libero eum quos temporibus expedita. Ea, laudantium quas porro doloremque tempore nulla voluptates soluta nesciunt mollitia optio voluptas eligendi minus in magnam beatae. Dolorem facere consequuntur alias ea fuga dolore fugiat, voluptatem sed consequatur tempora voluptatibus similique, totam error hic, ducimus quod. Saepe facilis quae officiis, nostrum exercitationem nesciunt iste laborum esse animi tenetur error magnam temporibus, id quas ab labore officia nihil vitae velit libero perferendis ipsam ipsa dolores amet! Aliquam sunt dolor fuga ipsum quidem dicta id facere, doloremque numquam animi optio pariatur aperiam tempora quaerat voluptatum? Repudiandae maxime nostrum et, enim reprehenderit consectetur corrupti deserunt voluptas, reiciendis dignissimos delectus dolores ipsam.</p>
</body>

</html>